#include "Transform.h"

Transform::Transform(const Point& location, double scaleX, double scaleY, double scaleZ)
    : mLocation(location),
      mScaleX(scaleX),
      mScaleY(scaleY),
      mScaleZ(scaleZ)
{

}
